<?xml version="1.0" standalone="yes" ?>
        <Ship>  
            <Race>IDF</Race>
            <ClassAbbrev>FF</ClassAbbrev>
            <ClassName>Omaha</ClassName>
            <ShipClass>Frigate</ShipClass>
            <Mass>24</Mass>
            <PointValue>79</PointValue>
            <MainDrive type="Standard" initialThrust="6"/>
            <FTLDrive/>
            <Armor totalArmor="2"/>
            <Hull value="24" type="Average"/>
            <Electronics>
                <FireControl xSSD="80" ySSD="175"/>
            </Electronics>
            <Defenses/>
            <Holds/>
            <Weapons>
                <BeamBattery  xSSD="40"  ySSD="60" rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="120" ySSD="60" rating="2" arcs="(F/FS/AS)"/>

                <BeamBattery  xSSD="80" ySSD="120" rating="1" arcs="(AP/FP/F/FS/AS)"/>

            </Weapons>
        </Ship>
